[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTrackBar.GetControlClassDefaultSize

GetControlClassDefaultSize - returns its own defaults, overriding the inherited values

## Declaration

Source position: comctrls.pp line 1858

`class function TCustomTrackBar.GetControlClassDefaultSize: TSize; override;`

## See also

TControl.GetControlClassDefaultSize |  | Find the default size for this class of controls (by reference to parents)

The latest version of this document can be found at lazarus-ccr.sourceforge.net.